import subprocess
import multiprocessing
if 82 - 82: Iii1i
if 87 - 87: Ii % i1i1i1111I . Oo / OooOoo * I1Ii1I1 - I1I
# 定义一个函数来执行单个文件
def run_file ( file ) :
 subprocess . run ( [ 'python' , file ] )
 if 81 - 81: i1 + ooOOO / oOo0O00 * i1iiIII111 * IiIIii11Ii
 if 84 - 84: ooo000 - Ooo0Ooo + iI1iII1I1I1i . IIiIIiIi11I1
if __name__ == '__main__' :
 if 98 - 98: I11iiIi11i1I % oOO
 files_to_run = [ '1001CloudServer.py' , 'Vw3000.py' ]
 if 31 - 31: i1I
 if 9 - 9: IiI11Ii111 / oOo0O00 / IiIIii11Ii - I11iiIi11i1I - iI1iII1I1I1i
 with multiprocessing . Pool ( processes = len ( files_to_run ) ) as pool :
  pool . map ( run_file , files_to_run )
# dd678faae9ac167bc83abf78e5cb2f3f0688d3a3
